/*const searchButton = document.getElementById('search-button');
const searchInput = document.getElementById('search-input');
searchButton.addEventListener('click', () => {
    const inputValue = searchInput.value;
    alert(inputValue);
});*/

$('.woocommerce-MyAccount-navigation-link--compare').children('a').text('مقایسه');


$('#product-slider').owlCarousel({
    loop:true,
    margin:10,
    nav:true,
    dots:true,
    autoplay:true,
    autoplayTimeout:4000,
    autoplayHoverPause: true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:4
        }
    }
});
$('.tabs-slider').owlCarousel({
    loop:true,
    margin:10,
    nav:true,
    dots:true,
    autoplay:true,
    autoplayTimeout:4000,
    autoplayHoverPause: true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:4
        }
    }
});
$('#product-slider-tab2').owlCarousel({
    loop:true,
    margin:10,
    nav:true,
    dots:true,
    autoplay:true,
    autoplayTimeout:4000,
    autoplayHoverPause: true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:4
        }
    }
});
$('#product-slider-tab3').owlCarousel({
    loop:true,
    margin:10,
    nav:true,
    dots:true,
    autoplay:true,
    autoplayTimeout:4000,
    autoplayHoverPause: true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:4
        }
    }
});
$('#article-slider').owlCarousel({
    loop:true,
    margin:10,
    nav:true,
    dots:true,
    autoplay:true,
    autoplayTimeout:4000,
    autoplayHoverPause: true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:4
        }
    }
});
$('#customers-slider').owlCarousel({
    loop:true,
    margin:10,
    nav:true,
    dots:true,
    autoplay:true,
    autoplayTimeout:4000,
    autoplayHoverPause: true,
    responsive:{
        0:{
            items:2
        },
        600:{
            items:3
        },
        1000:{
            items:6
        }
    }
});
$('#customers-comment-slider').owlCarousel({
    loop:true,
    margin:10,
    nav:false,
    dots:true,
    autoplay:true,
    autoplayTimeout:4000,
    autoplayHoverPause: true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:3
        }
    }
});
$('#related-article-slider').owlCarousel({
    loop:true,
    margin:10,
    nav:true,
    dots:true,
    autoplay:true,
    autoplayTimeout:4000,
    autoplayHoverPause: true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:3
        },
        1000:{
            items:4
        }
    }
});
$('#related-products').owlCarousel({
    loop:true,
    margin:10,
    nav:false,
    dots:true,
    autoplay:true,
    rtl:true,
    autoplayTimeout:4000,
    autoplayHoverPause: true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:3
        },
        1000:{
            items:4
        }
    }
});
function openproducttab(evt, tabname) {
    var i, x, tablinks;
    x = document.getElementsByClassName("tab");
    for (i = 0; i < x.length; i++) {
        x[i].style.display = "none";
    }
    tablinks = document.getElementsByClassName("tablink");
    for (i = 0; i < x.length; i++) {
        tablinks[i].className = tablinks[i].className.replace(" product-tab-element-active", "");
    }
    document.getElementById(tabname).style.display = "block";
    evt.currentTarget.className += " product-tab-element-active";
}
$('.burgerlines').click(function(){
    if ($("#splitview")) {
        $("#splitview").css("right",0);
        $("#splitview").css("display",'block');
        $("#modal").css("opacity",1);
        $("body").css("overflow-y",'hidden');
    }else{
        $("#splitview").css("right",0);
    }});
$('.splitview-out').click(function(){
    if ($("#splitview")) {
        $("#splitview").css("right","-100%");
        $("#splitview").css("display",'none');
        $("body").css("overflow-y",'visible');
    }});

jQuery(document).ready(function ($) {
    $('body').on('click','.burger_menu_ul > li',function () {
       $(this).children('ul').toggleClass('show-menu');
    });
    // $('body').on('click','.burger_menu_ul > li > ul > li',function () {
    //     $(this).children('ul').toggleClass('show-menu');
    // });

    // $('body').on('click','.splitview-button-exit',function () {
    //     // $(this).css('display','none');
    //     $(this).parent().css('opacity','0');
    //     $(this).parent().css('visibility','hidden');
    // });
});